Subject: wittgenstein

From: [email-masked]
Date: 17 Apr 1996 15:34:32 GMT

How can I find works of Wittgenstein about archittecture.

---

From: [email-masked] (MABranch)
Date: 17 Apr 1996 21:13:29 -0400

While I'm not very familiar with Wittgenstein's writings, I saw a book
that came out two years ago called "Ludwig Wittgenstein, Architect." I
think it was from MIT Press. It concerned a house that he actually
designed for his socialite sister, in collaboration with an architect who
had trained under Adolf Loos. An interesting house, as I recall.